 <!DOCTYPE html>
 <html lang="en">

 <head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>Gitpod zoo</title>
	<link rel="canonical" href="https://to.be.define" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- Icons and Colors -->
	<link rel="apple-touch-icon" sizes="180x180" href="./apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="./favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="./favicon-16x16.png">
	<link rel="manifest" href="./manifest.json">
	<!--
	<link rel="mask-icon" href="./safari-pinned-tab.svg" color="#000000">
	-->
	<link rel="shortcut icon" href="./favicon.ico">
	<meta name="msapplication-TileColor" content="#FFFFFF">
	<meta name="msapplication-TileImage" content="./mstile-150x150.png">
	<meta name="msapplication-config" content="./browserconfig.xml">
	<meta name="theme-color" content="#000000">
	
	<!-- Styles -->
	<link rel="stylesheet" href="css/bulma.min.css">

	<!-- Javscript -->
	<script>
		if ("serviceWorker" in navigator) {
			window.addEventListener("load", () => {
				navigator.serviceWorker && navigator.serviceWorker.register("./sw.js");
			});
		}
	</script>
	<script defer src="./main.js"></script>
 </head>

 <body>
		<section class="section">
			<div class="container">
				<h1 class="title">
					Hello World
				</h1>
				<p class="subtitle">
					<strong>PWA</strong> Demo
				</p>
			</div>
		</section>

 </body>

 </html>
